Piratenpartei Deutschland
LV Sachsen Vorstand 19/21 - Beschluss #57162

Beauftragter fir Verwaltungsaccounts LV Sachsen

30 January 2020 19:14 - Andreas Roth

Status: Angenommen und Erledigt
Priority: Normal

Assignee:

Category:

Umsetzungsverantwo Andreas Roth

rtlich:

Vorsitzender: Ja

Stellv. Vorsitzender: Ja

Due date:

Generalsekretar: Ja

Schatzmeister
(Abst.):

Stellv. Schatzmeister: Ja

Description

Der Landesvorstand beschlie3t, Andreas Roth ist ab sofort flir die Betreuung, der Verwaltungsaccounts des Landesverbandes inkl.

Untergliederung zustandig.

Die gegenwertig zustandige Person, kann ihren Aufgaben nicht mehr nachkommen.

History

#1 - 30 January 2020 20:10 - Jens Hansch

- Generalsekretar set to Ja

#2 - 30 January 2020 20:12 - Isabel Scholz

- Stellv. Schatzmeister set to Ja

#3 - 30 January 2020 20:12 - Isabel Scholz

- Vorsitzender set to Ja

#4 - 30 January 2020 20:12 - Isabel Scholz

- Stellv. Vorsitzender set to Ja

#5 - 30 January 2020 20:12 - Isabel Scholz

- Status changed from Offen to Angenommen und Erledigt

29 November 2020
